.ff0{font-family:sans-serif;visibility:hidden;}
.sc_{text-shadow:none;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
}
.y0{bottom:0.000000px;}
.y1{bottom:1.021368px;}
.h1{height:670.017094px;}
.h0{height:672.059829px;}
.w4{width:948.850427px;}
.w3{width:952.935897px;}
.w1{width:953.957265px;}
.w2{width:954.978632px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x1{left:1.021368px;}
.x2{left:3.064103px;}
@media print{
.y0{bottom:0.000000pt;}
.y1{bottom:0.666667pt;}
.h1{height:437.333333pt;}
.h0{height:438.666667pt;}
.w4{width:619.333333pt;}
.w3{width:622.000000pt;}
.w1{width:622.666667pt;}
.w2{width:623.333333pt;}
.w0{width:624.000000pt;}
.x0{left:0.000000pt;}
.x1{left:0.666667pt;}
.x2{left:2.000000pt;}
}
